body {
	background:#FFFFFF none repeat scroll 0 0;
	padding: 0;
	font-size: 80%;
	word-spacing: 2px;
	font-family: Arial,Helvetica,sans-serif;
}

* {
	margin:0;
	padding:0;
}

a { color: #0048BF; }
a:visited { color: #0048BF; }
a:hover { color: #0048BF; }

#wrapper {
	margin: 0 auto;
	padding: 110px 0 0;
	position: relative;
	width: 934px;
}

#headerwrapper {
	/*background: transparent url(../images/bg/env_bg.png) repeat-y scroll 0 0;*/
	height: 110px;
	position: absolute;
	width: 934px;
	top: 0;
	left: 0;
}

#topwrapper {
	/*background: transparent url(../images/bg/foot_bg.png) no-repeat scroll 0 100%;*/
	padding-top: 10px;
}

#mainwrapper {
	/*background: transparent url(../images/bg/env_bg.png) repeat-y scroll 0 0;*/
	width: 934px;
	margin-top: 13px;
}

#maininnerwrapper {
	/*background: transparent url(../images/bg/head_bg.png) no-repeat scroll 100% 0;*/
}

#bottomwrapper {
	/*background: transparent url(../images/bg/foot_bg.png) no-repeat scroll 0 100%;*/
	padding-top: 10px;
}


#footerwrapper {
	clear: both;
	color: #506273;
	font-size: 11px;
	height: 49px;
}

#header {
	margin: -5px 0 0 0;
	color: #506273;
}
/* for IE6 */
*html #header #right_menu {
	float: right;
	width: 400px;
	margin: 10px 10px 0 0;
	font-size: 110%;
	text-align: right;
}

#header #right_menu {
	float: right;
	width: 400px;
	margin: 0 10px 0 0;
	font-size: 110%;
	text-align: right;
}

#header #copy {
	margin: 10px 0 0 10px;
}

#header #copy h1 {
	font-size: 12px;
}

#header #logo {
	float:left;
	padding:0 20px 0 5px;
	margin:0 20px 0 10px;
}

#header #menu{
	padding-top: 15px;	
	width: 680px;
}

#header #menu a {
	color:#ccc;
	font-size: 14px;
	text-decoration:none;
}

#header #menu a:hover {
	color:#ffffff;
	font-size: 14px;
	text-decoration: underline;
}

#header h1 a {
	color:#333;
	text-decoration:none;
}

#header h1 a:hover {
	color:#111;
	
}

#header h2 {
	font-size:150%;
	font-weight:normal;
	color:#555;
	padding:14px 0 0 0;
	border:none;
}

#header h2 a {
	color:#555;
	text-decoration:none;
	border-bottom:2px solid #f6f6f6;
}

#navigation {
	position: absolute;
	top: 77px;
	left: 11px;
	height: 32px;
	width: 872px;
	z-index: 5;
	padding: 0 8px 0 30px;
	background: url('../images/nav_bg_left_right.gif') no-repeat 0 0;
}

#nav {
	margin: 0;
	padding: 0;	
	height: 32px;
}

#nav li , #nav li.active   {
	list-style: none;
	float: left;
	margin: 0;
	white-space: nowrap;
	font-size: 11px;
	line-height: 32px;
	padding: 0 0 0 12px;
}

#nav li {
	background: url('../images/nav_tab.gif') no-repeat 100% 0;
}


#nav li.active {
	position: relative;
	line-height: 33px;
	background: white url('../images/nav_tab_active_left.gif') no-repeat 0 0;
	left: -2px;
	height: 32px;
}

#nav a, #nav a.active, #nav span, #nav span.active {
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: white;
	padding: 0 12px 0 0;
	background: transparent;
}


#nav a.active, #nav span.active {
	color: #00396b;
	background: url('../images/nav_tab_active_right.gif') no-repeat 100% 0;
}

#footer {
	border-top: 1px solid #C6D7E8;
	padding-left: 10px;
	padding-top: 25px;
}

#footer .col {
	border-right:1px solid #C6D7E8;
	float:left;
	margin:10px 10px 0 0;
	padding:1px 0;
	position:relative;
}

#footer #copyright {
	background:transparent url(../images/logo_logly.gif) no-repeat scroll left top !important;
	border: medium none;
	color: #999999;
	float: right;
	font-size: 85%;
	margin: 13px 0 0;
	padding: 0 0 0 75px;
	width: 120px !important;
}

#footer #outline {
}

#footer #outline dd {
	margin:0;
	padding:3px 10px;
}
#footer #outline a {
	text-decoration: underline;
	color: #333;
}

.c {
	background: #222;
	border: 4px solid #000;
	padding: 6px 0;
}

.inner {
	background: #FFF;
	border: 1px solid #555;
	padding: 16px;
}

fieldset {
	padding: 0.4em;
	margin-bottom: 20px;
}

.main {
	padding: 11px;
	position:relative;
}

.main_top {
	background-image: url('../images/banner.png');
	background-repeat: no-repeat;
	position:relative;
	width: 912px;
	height: 230px;
	left: 11px;
}

.top_btn_reg {
  position:absolute;
  right: 35px;
  bottom: 85px;
}

.top_btn_doc {
  position:absolute;
  right: 35px;
  bottom: 35px;
}

.main_left {
	width: 560px;
	line-height: 1.5em;
	margin: 15px 340px 11px 11px;
}

.main_left p {
	margin: 15px;
}

.main_right {
	width: 300px;
	top: 25px;
	right: 20px;
	position: absolute;
}

.tab_main_left {
	float: left;
	width: 500px;
	margin: 15px 0 11px 11px;
}

.tab_main_right {
	float: right;
	width: 350px;
	margin: 15px 12px 11px 0;
}

.accordion {
	padding-bottom: 20px;
	/* XXX バナーを削除したら消すこと */
	margin-bottom: 68px;
}

.accordion img {
	float: left;
	margin-top: 10px;
}

.accordion ul {
	margin: 0 20px 20px 40px;
	line-height: 28px;
	list-style: none;
}

.accordion ul li {
	background-image: url('../images/check_32.gif');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 30px;
}

.accordion ol {
	margin: 0 20px 20px 70px;
	line-height: 28px;
}

.accordion ol li {
	padding-left: 10px;
}

.h2_title {
  background-image: url('../images/icon.png');
  background-repeat: no-repeat;
  font-size: 180%;
  height: 32px;
  border-bottom: 3px solid #6694E3;
  padding-left: 40px;
  line-height: 32px;
}

.mainfunc_article {
  background-image: url('../images/tag_base_article.png');
  background-repeat: no-repeat;
  width: 560px;
  height: 156px;
}

.mainfunc_article p {
  position: relative;
  left: 30px;
  top: 55px;
  width: 240px;
}

.mainfunc_link {
  background-image: url('../images/tag_base_link.png');
  background-repeat: no-repeat;
  width: 560px;
  height: 156px;
}

.mainfunc_link p {
  position: relative;
  left: 30px;
  top: 55px;
  width: 240px;
}

.mainfunc_ad {
  background-image: url('../images/tag_base_ad.png');
  background-repeat: no-repeat;
  width: 560px;
  height: 156px;
}

.mainfunc_ad p {
  position: relative;
  left: 30px;
  top: 55px;
  width: 240px;
}



.login {
	width: 350px;
	background-color: #d6e5f4;
	margin-right: auto;
	margin-left: auto;
}

.login h3 {
	text-align: center;
	padding: 5px;
}

.contact {
	width: 350px;
}

.channel_basic {
	width: 400px;
}

.channel_option {
	width: 800px;
	margin:0 auto;
}

.channel_content_source {
	width: 400px;
	margin: 0;
}

.channel_filter {
	width: 800px;
	margin:0 auto;
}

.channel_dynamic_filter {
	width: 400px;
	margin: 0;
}

input[type="image"] {
	margin-bottom: -8px;
}

/**
 * designed form
 */
.input_area {
	padding: 10px;
}

.input_text_area {
}

.input_text_area fieldset {
	border: 1px solid #85b1de;
}

.input_text_area p {
	margin: 10px 0 10px 0;
}

.input_area label {
	color: #666666;
}

.input_area label {
	color: #666666;
}

.input_text_area input, .input_text_area textarea {
	margin-bottom: 10px;
	display: block;
	padding: 4px;
	width: 90%;
}

.input_text_area .activefiled, .input_2_col_area .activefiled, .simple_input_area .activefiled {
    background-image: none;
    background-color: #ffffff;
    border: solid 1px #33677F;
	margin-bottom: 10px;
}

.input_text_area .idle, .input_2_col_area .idle, .simple_input_area .idle {
	border: solid 1px #85b1de;
	background-image: url('../images/blue_bg.png');
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 10px;
}

.input_text_area table {
	width: 100%;
}

.input_text_area table .table_label {
	width: 30%;
}

.input_text_area table tr {
	height: 37px;
}

.input_text_area .small{
	color:#666666;
	font-size:11px;
	font-weight:normal;
}

.input_2_col_area {
	/*margin:0 auto;*/
}

.input_2_col_area p {
	margin: 10px 0 10px 0;
}

.input_2_col_area fieldset {
	border: 1px solid #85b1de;
}

.input_2_col_area fieldset .items {
	width: 550px;
}

.input_2_col_area label {
	display:block;
	float:left;
	color: #666;
	width:100px;
	clear: left;
}

.input_2_col_area label.selection {
	clear: none;
}

.input_2_col_area .w150 {
	width:150px;
}

.input_2_col_area .w200 {
	width:200px;
}

.input_2_col_area .w300 {
	width:300px;
}

.input_2_col_area .w400 {
	width:400px;
}

.input_2_col_area .w500 {
	width:500px;
}

.input_2_col_area .small {
	color:#666666;
	display:block;
	font-size:11px;
	font-weight:normal;
	width:100px;
}

.input_2_col_area .w200_small {
	color:#666666;
	display:block;
	font-size:11px;
	font-weight:normal;
	width:200px;
}

.input_2_col_area .w300_small {
	color:#666666;
	display:block;
	font-size:11px;
	font-weight:normal;
	width:300px;
}

.input_2_col_area input, .input_2_col_area select, .input_2_col_area img {
	float:left;
	padding:4px 2px;
	margin:0 5px 10px 5px;
	font-size:12px;
}

.input_2_col_area input[type="text"], .input_2_col_area input[type="password"], .input_2_col_area select {
	width:230px;
}

.input_2_col_area code {
	font-size: 14px;
}

.simple_input_area {
	/*margin:0 auto;*/
}

.simple_input_area input {
	margin-bottom: 10px;
	padding: 4px;
}

.simple_input_area fieldset {
	border: 1px solid #85b1de;
}

input[type="checkbox"] {
  clear: both;
}

/* ----------------------------------------
   right sidebar box
------------------------------------------- */
.box {margin-bottom: 5px;}

.box_title {
	background: #6694E3 url('../images/bg/box_title.png') no-repeat left top;
	padding: 6px 10px 5px;
	font-weight: bold;
	font-size: 1.2em;
	color: #FFFFFF;
}

.box_body {
	/*background: #DAE3E9 url('../images/box_body.gif') repeat-x left top;*/
	background: #fff;
	padding: 1px 3px 1px 0px;
	font-size: 1.0em;
	border-left: 1px solid #6694E3;
	border-right: 1px solid #6694E3;
}

.box_body p {
	margin:10px;
}

.box_bottom {
	background: url('../images/bg/box_bottom.png') no-repeat left top;
	display: block;
	height: 5px;
	font-size: 0;
	line-height: 0;
}

.box ul{
	margin:10px 0 10px 15px;
	border-bottom: 1px solid #E2ECF2;
	font-size:12px;
}

.box li:first-child {border-top: none;}

.box ul li {
	list-style: none;
	padding: 1px;
	border-top: 1px solid #E2ECF2;
	margin:5px 0;
}

.box .service_info {
	line-height: 25px;
	list-style:none;
	border-bottom: 1px dotted #E2ECF2;
}

.box .service_info li {
	font-weight: bold;
	background-image: url('../images/arrow.gif');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.box .service_info li a {
	font-weight: bold;
}

.lead {
  margin: 10px 0;
}
 
/**
 * コンテンツ
 */
.contents_main {
	width: 450px;
	float: left;
}

.contents_right {
	width: 450px;
	float: right;
	padding: 10px 0 0 20px;
}

table.channel {
	width:90%;
	border:1px solid #e5eff8;
	border:1px solid #e5eff8;
	margin:1em auto;
	border-collapse:collapse;
}

table.channel caption {
	color: #9ba9b4;
	font-size:.94em;
	letter-spacing:.1em;
	margin:1em 0 0 0;
	padding:0;
	caption-side:top;
	text-align:center;
}
	
table.channel tr.odd td	{
	background:#f7fbff
}

table.channel tr.odd .column1	{
	background:#f4f9fe;
}	

.column1	{
	background:#f9fcfe;
}

table.channel td {
	color:#678197;
	border:1px solid #e5eff8;
	border:1px solid #e5eff8;
	padding:.3em 1em;
}				

table.channel th {
	font-weight:normal;
	color: #678197;
	text-align:left;
	border: 1px solid #e5eff8;
	border:1px solid #e5eff8;
	padding:.3em 1em;
}							

table.channel thead th {
	background:#f4f9fe;
	text-align:center;
	font:bold 1.2em/2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#66a3d3
}
	
table.channel tfoot th {
	text-align:center;
	background:#f4f9fe;
}
	
table.channel tfoot th strong {
	font:bold 1.2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:.5em .5em .5em 0;
	color:#66a3d3;
}
		
table.channel tfoot th em {
	color:#f03b58;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
}

.rule {
	margin: 0 10px 40px 10px;
}

/**
 * お知らせ等
 */
.red {
	color: red;
}

.notice {
	font-weight: bold;
	color: red;
	background-color: white;
	text-align: center;
	margin: 10px;
}

.stress {
	font-weight: bold;
	font-size: 14px;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.space_top {
	padding-top: 10px;
}

.space_both {
	padding: 10px;
}

.clear {
	clear: both;
}

/*
 * 1 column style
 * 
 */

#topics {
	font-size:18px;
	color:#555;
}

#content_1col {
/*	padding: 10px 40px 10px 40px;*/
}

#content_1col p {
	margin:5px 0;
	line-height:22px;
}

#content_1col ul {
	margin:10px 0 10px 30px;
}

#content_1col ul li {
	margin:5px 0;
}

#content_1col ol {
	margin:10px 0 10px 30px;
}

#content_1col ol li {
	margin:5px 0;
}

/*#content_1col h2 {
	font:150%;
	font-weight:normal;
	color:#555;
	padding:14px 0 14px 0;
	border:none;
}*/

h3.subtitle {
	/*background-image: url(../images/bg_h3.gif);
	background-repeat: no-repeat;
	color: #fff;
	display: block;*/
	font-size: 150%;
	color: #333;
	/*text-align: left;
	vertical-align: text-top;
	padding: 10px 0 10px 10px;
	clear: both;*/
	border-bottom: 2px solid #6694E3;
	margin: 20px 20px 0 20px;
	clear: both;
}

.main01 {
	line-height: 20px;
	font-size: 110%;
	color: #111;
	margin: 10px 20px 20px 20px;
	clear: both;
}

.main01 .figure {
  width: 262px;
  margin-left: 20px;
  float: right;
}

.main01 .figure img {
  padding: 5px;
  border: solid 1px #CCCCCC;
}

.main01 .smalltext {
  text-align: center;
  font-size: 70%;
}

.main01 ul {
  list-style: circle;
  margin-left: 30px;
}

.main01 p {
  margin-top: 0;
  margin-bottom: 0;
}

#content_1col.usage #plan-heading, #content_1col.usage img {
	margin: 0 40px;
}

#content_1col.usage #plan-heading strong {
	display: block;
	float: left;
	width: 250px;
	text-align: center;
	margin: 10px 83px;
	font-size: 120%;
}

#content_1col.usage .step {
	margin: 0 40px;
	clear: left;
    background-image: url("/images/usage_arrow.png");
	background-repeat: no-repeat;
	background-position: left center;
}

#content_1col.usage .step div {
	border: #506273 solid thin;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    margin: 10px auto 10px;
    background-color: #DBE3EA;
}

#content_1col.usage p {
	margin: 10px;
}

#content_1col.usage .step .both {
}

#content_1col.usage .step .standard {
	width: 400px;
	margin-left: 430px;
	margin-right: 0;
}

#content_1col.usage .step div div {
	width: 378px;
	color: #CC0000;
	background-color: #FFF7EE;
	border-color: #FF9966;
	margin-left: 10px;
}

#content_1col.usage .step .both .caution-lite {
}

#content_1col.usage .step .both .caution-standard {
	margin-left: 440px;
}

.usage h3 {
	margin: 10px;
}

.privacy {
	border: 1px solid #CCCCCC;
	height: 130px;
	margin: 0 10px 40px 10px;
	overflow: auto;
	font-size: 90%;
}

.privacy p {
	margin:5px 0;
	line-height:22px;
}

.privacy ul {
	margin:10px 0 10px 30px;
}

.privacy ul li {
	margin:5px 0;
}

.privacy ol {
	margin:10px 0 10px 30px;
}

.privacy ol li {
	margin:5px 0;
}

/**
 * よくある質問
 */
.help_index a {
	color: #0063DC;
	text-decoration: none;
}

ul.help_index_category {
	list-style-type: square;
	padding-bottom: 10px;
}

h3.help_index_title {
	font-size: 14px;
	font-weight: bold;
}

ol.help_index_contents a {
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

ol.help_index_contents a:hover {
	text-decoration: underline;
	color: black;
}

h3.help_contents_title {
	font-size: 14px;
	font-weight: bold;
	color: #0063DC;
}

ol.help_contents_category {
	list-style-type: square;
	padding-bottom: 10px;
}

ol.help_contents_content li {
	font-size: 13px;
	font-weight: bold;
	padding: 10px;
	color: black;
}

p.help_content {
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	padding-bottom: 10px;
}

p.help_content a {
	color: #0063DC;
}

img.help { 
	border: 1px solid #ddd;
}
/*
 * validationsエラー関連
 */
.notice {
  font-weight: bold;
  color: red;
  background-color: white;
  margin: 10px;
}
       
.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
  margin-left: 20px;
}

/* レポート */
h3 {
  margin-top: 1em;
}
div.graph {
  margin: 1em auto;
  width: 90%;
}
ul.channel {
  margin: 1em auto;
  width: 80%;
}
form.term {
  margin: 1em auto;
  width: 90%;
}

#widget_code {
  font-family: monospace ;
}

pre.code input[type="text"] {
  float: none;
  width: 100px;
}



.lightbox img {
  border: 0;
}

.help ul {
  margin: 0 auto 1em 2em;
}

.description {
  margin-bottom: 10px;	
}
.description dl {
  border:1px solid #999;
  width:350px;
}
.description dt {
  float:left;
  width:90px;
  padding:5px 0 5px 10px;
  clear:both;
  font-weight:bold;
}
.description dd {
  width:240px;
  margin-left:100px;
  padding:5px 5px 5px 10px;
  border-left:1px solid #999;
}

ul.caution li {
	list-style: none;
	margin: 0;
	line-height: 32px;
	padding: 0 0 0 10px;
}

a.case_study { color: #FFFFFF; }
a.case_study:visited { color: #FFFFFF; }
a.case_study:hover { color: #FFFFFF; }

table.case_study {
	width: 100%;
}

table.case_study tr {
	height: 80px;
}
